/* My Favorites*/
.dialog_hidden_input { position: absolute; left: -9999px; }

input:focus::-webkit-input-placeholder{color:transparent !important;}
input:focus::-moz-placeholder{color:transparent!important;}
input:focus:-moz-placeholder{color:transparent!important;}

.myfavoriteslanding h2 {font-size:24px;}
.myfavoriteslanding .registration h2 {font-size:24px;}
.myfavoriteslanding input.textinput, .myfavoriteslanding input.textinputpw,.myfavoriteslanding select.selectbox{borde-color:red;clear:right;width:118px;}
.myfavoriteslanding .myfavoritessearch {margin: 10px 0 0 0;padding-top: 15px;border-top: 1px solid #e6e6e6;}
.myfavoriteslanding .myfavoritessearch .formactions {float:none;clear:both;}
.myfavoriteslanding .myfavoritessearchform {}
.myfavoriteslanding .myfavoritessearchform .formfield {}
.myfavoriteslanding .myfavoritessearchform .label{width:100px;padding: 0px;}
.myfavoriteslanding .myfavoritessearchform .value{width:118px;}

.pt_myfavorites #content {max-width: 1010px;}
.pt_myfavorites #content .myfavoriteitems { float: left; width: 50%;}
.pt_myfavorites #content .myfavoriteitems .mfproductlistitem{ width: 100%; float: left;}
.pt_myfavorites #content .myfavoriteitems .mfproductlistitem .mfitemimage { width: 36%; float: left;}
.pt_myfavorites #content .myfavoriteitems .mfproductlistitem .general-cell{ width: 64%; float: left; box-sizing: border-box; margin: 0;}
#content a.favEditList {font-weight:bold;}
.myfavoritelists {margin:0 0px 20px 0px;width:729px;}
.myfavoritelists h1 {float:left;clear:left;margin:5px 20px 0 0;}
.myfavoritelists h2 {font-size: 1.2em;margin: 10px 0 0 0;}
.myfavoritelists h3 {color: #575757;font-size:1.3em;padding:10px;border-top:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;}
.myfavoritelists h4 {font-size: 1em;}
.myfavoritelists .myfavoriteitems {padding-top: 20px;}
.myfavoritelists .myfavoriteitems .mfproductlist{width:223px; padding:10px;float: left;}
.myfavoritelists .myfavoriteitems_header {padding: 15px;background-color: #f2f2f2;border-top: 1px solid #e6e6e6;border-left: 1px solid #e6e6e6;border-right: 1px solid #e6e6e6;}table.orderreturnshipmenttable {table-layout: fixed;}
#myfavoriteitems .mfproductlistitem .general-cell .optionsContainer .swatchContainer{display: none;}
table td.general-cell .optionsContainer .swatchContainer{display: none;}
table.orderreturnshipmenttable td.printlabel a{border-spacing: 0;}
.formactions .oneprodreturn{float: left;width: 755px;text-align: left;margin-left: 15px;font-size: 1.2em;padding-top: 5px;}

.myfavoritelists .mfitemdetails .general-cell{float:left;width:280px;margin:0 20px 0 25px;}
.myfavoritelists .mfitemdetails .general-cell .name a {color:#575757;font-weight:bold;}
.myfavoritelists .mfitemdetails .general-cell .name a {font-size:13px;}
.myfavoritelists .mfitemdetails .general-cell .name .brand {font-size:11px;margin:4px 0 8px;}
.mfitemdetails .compare-products { position: absolute; bottom: 8px; left: 20px; }

.productresultarea .tile .addtoMyfav, .productresultarea .rightie .addtoMyfav, .productlisting .addtoMyfav1.hide, .addtoMyfav.ajax.hide, .addtoMyfav1.ajax.hide{ display:none; }

.priceTop .salesprice, .price .salesprice {display: inline;}

.new_list .field_button { display:none;}
.close-addto-list { display:none;float: right;margin: 4px 5px;cursor: pointer;}

.productsetproducts_left .addtoMyfav1.ajax { position: absolute; top: 3px; right: 3px; }

.ui-dialog #mfpopupContainer button {padding:6px 8px;text-transform:uppercase;height:auto;}
.ui-dialog #mfpopupContainer .button {text-align:center;width:158px;font-size:12px;display:inline-block;width:158px;color:#575757;border:2px solid #575757;margin-bottom:15px;}
.ui-dialog #mfpopupContainer a.button {padding:6px 0;width:156px;text-transform:uppercase;}
.ui-dialog #mfpopupContainer a.button:hover{text-decoration:none;}
.ui-dialog #mfpopupContainer #popLeft .popup-login h1{ display:none;}
.ui-dialog #mfpopupContainer #popLeft .popup-login .returningcustomers{ margin: 0;}
.ui-dialog #mfpopupContainer #popLeft .popup-login .returningcustomers .favloginpopup {width:100%; float:left;}
.ui-dialog #mfpopupContainer #popLeft .popup-login .returningcustomers form.favloginpopup .formfield .value{ width:160px;}
.ui-dialog #mfpopupContainer #popLeft .popup-login .returningcustomers form.loginpopup{ float: left;}
.ui-dialog #mfpopupContainer #popLeft .popup-login .returningcustomers .loginpopup .forgotpassword a {text-decoration: none;}
.ui-dialog #mfpopupContainer #popLeft .popup-login .returningcustomers .loginpopup .forgotpassword a:hover {text-decoration: underline;}
.ui-dialog #mfpopupContainer #popLeft .popup-login .returningcustomers .cust-login-popup{text-align: left;float: left; margin: 10px 0 10px;}
.ui-dialog #mfpopupContainer #popLeft .popup-login .returningcustomers .cust-login-popup a{text-decoration: none;outline: none;}
.ui-dialog #mfpopupContainer #popLeft .popup-login .returningcustomers .cust-login-popup a:hover { text-decoration: underline; }
.ui-dialog #mfpopupContainer #popLeft .popup-login .returningcustomers h1{font-weight:bold;display: block; padding: 0; margin: 0; width: 100%; text-align: left; font-size: 18px;}
.ui-dialog #mfpopupContainer #popLeft .popup-login .returningcustomers hr{display: none;}
.ui-dialog #mfpopupContainer #popLeft .popup-login  .returningcustomers .popup-loader-info-holder {font-size:11px;}
.ui-dialog #mfpopupContainer #popLeft .popup-login{border: none; }
.ui-dialog #mfpopupContainer #popLeft{ padding: 0; margin: 0; float: right; } 
.ui-dialog #mfpopupContainer .mfprodContainer { width: 240px; float: left; margin-top: 20px; text-align: center; }
.ui-dialog #mfpopupContainer #popLeft .popup-login{ width: 240px; min-height: 210px; margin:0;padding:0 10px 0 30px;border-left:1px solid #e6e6e6;}
.ui-dialog #mfpopupContainer #popLeft .popup-login .returningcustomers .loginpopup .formactions .login{float: left; }
.ui-dialog #mfpopupContainer #popLeft .popup-login .returningcustomers .loginpopup .formfield,
.ui-dialog #mfpopupContainer #popLeft .popup-login .returningcustomers .loginpopup .forgotpassword,
.ui-dialog #mfpopupContainer #popLeft .popup-login .returningcustomers .loginpopup .formactions.popup{float: left; width: 100%;}
.ui-dialog #mfpopupContainer #popLeft .popup-login .returningcustomers .loginpopup .formfield .label{width: 29%;}
.ui-dialog #mfpopupContainer #popLeft .popup-login .formfield .label {width:70px; float: left; display: inline-block;}

.ui-dialog #mfpopupContainer #popLeft .popup-login .returningcustomers .loginpopup .formfield .value{width: 70%;}
.ui-dialog #mfpopupContainer #popLeft .popup-login .returningcustomers .loginpopup .formfield .value .textinput,
.ui-dialog #mfpopupContainer #popLeft .popup-login .returningcustomers .loginpopup .formfield .value .textinputpw{width: 140px; }

.ui-dialog #mfpopupContainer #popLeft .popup-login .returningcustomers .loginpopup .formfield .value .input-error{ background: #ffcccc !important;}
.ui-dialog #myFavpopupContainer #popLeft .popup-login{width: 240px; min-height: 220px;border:none;border-left:1px solid #e6e6e6;margin: 0;padding:0 10px 0 30px;}
.ui-dialog #myFavpopupContainer #popLeft .popup-login h1{ margin: 0; padding: 0; font-size: 18px;}
.ui-dialog #myFavpopupContainer #popLeft .popup-login .returningcustomers{ margin: 0; font-size: 12px;}
.ui-dialog #myFavpopupContainer #popLeft .popup-login .returningcustomers .favloginintro{float: left; text-align: left; margin: 10px 0 10px;}
.ui-dialog #myFavpopupContainer #popLeft .popup-login .returningcustomers .favloginintro a { text-decoration: none;}
.ui-dialog #myFavpopupContainer #popLeft .popup-login .returningcustomers .favloginintro a:hover { text-decoration: underline; }
.ui-dialog #myFavpopupContainer #popLeft .popup-login .returningcustomers #listRegistrationForm {float:left; }
.ui-dialog #myFavpopupContainer #popLeft .popup-login .returningcustomers #listRegistrationForm .formfields {margin-bottom:0; margin-top: 5px; line-height: 20px;}
.ui-dialog #myFavpopupContainer #popLeft .popup-login .returningcustomers #listRegistrationForm .formfields .formfield label{ width:70px; float:left; text-align: left; font-weight:normal; font-size:12px; margin-right: 10px; }
.ui-dialog #myFavpopupContainer #popLeft .popup-login .returningcustomers #listRegistrationForm .submitNew{ float: left; margin-top: 10px;}
.ui-dialog #myFavpopupContainer #popLeft .popup-login .returningcustomers #listRegistrationForm .formfields .formfield .label{float:left; width:75px;}
.ui-dialog #myFavpopupContainer #popLeft .popup-login .returningcustomers #listRegistrationForm .formfields .formfield input{width: 135px; float:left;}
.ui-dialog #myFavpopupContainer #popLeft .popup-login .returningcustomers button {padding:6px 8px;height:auto;}
.ui-dialog #myFavpopupContainer #popLeft .popup-login .formfield .textinput,
.ui-dialog #myFavpopupContainer #popLeft .popup-login .formfield .textinputpw,
.ui-dialog #myFavpopupContainer #popLeft .popup-login .formfield .label {padding: 1px;}
.ui-dialog #myFavpopupContainer #popLeft .popup-login .returningcustomers #listRegistrationForm .formfields .formfield .error{ float: left; margin-left: 80px; }
.ui-dialog #myFavpopupContainer #popLeft .popup-login .returningcustomers #listRegistrationForm .formfields .formfield input.error { margin-left:0; border:1px solid red; }
.ui-dialog #myFavpopupContainer #popLeft .popup-login .returningcustomers #listRegistrationForm .formfields .formfield input.input-error { margin-left:0; background:#ffcccc; border:1px solid red; }
.ui-dialog #myFavpopupContainer #popLeft .popup-login .returningcustomers #listRegistrationForm .formfields .formfield .error.email_error{ float: left; margin-left: 47px; }
.ui-dialog #mfpopupContainer #popLeft .mfContainer h1{padding: 0; font-size: 18px;}
.ui-dialog #mfpopupContainer #popLeft .mfContainer .exist-error{ float: left;color: red; }
.ui-dialog #mfpopupContainer #popLeft .mfContainer .exist-error.listnameror { position: absolute; top: 102px; }
.ui-dialog #mfpopupContainer #popLeft .mfContainer .textbox{width: 210px; padding:5px; font-family: arial; font-size: 11px;}
.ui-dialog #mfpopupContainer #popLeft .mfContainer .mfDropDownHolder #addProductMF .myFavList{ padding: 5px; line-height: 1; border-radius: 0; -webkit-appearance: none; background: transparent url(../images/refinement-arrow-open.png) no-repeat 97% 8px; color: #000; width: 100%; margin: 10px 0 0; height: 26px; font-family: arial; font-size: 11px; }
.ui-dialog #mfpopupContainer #popLeft .mfContainer .mfDropDownHolder #addProductMF .textfield1 { margin: 5px 0; }
.ui-dialog #mfpopupContainer #popLeft .mfContainer .mfDropDownHolder #addProductMF .textfield1 .value{width:100%;  float: left;}
.ui-dialog #mfpopupContainer #popLeft .mfContainer .mfDropDownHolder #addProductMF .textfield1  .existError.error { margin-bottom:-5px; float: left;}
.ui-dialog #mfpopupContainer #popLeft .mfContainer .mfDropDownHolder #addProductMF .textarea.notes { margin-top:10px; float:left; }
.ui-dialog #mfpopupContainer #popLeft .mfContainer .mfDropDownHolder #addProductMF .textfield1 .value input{height: 26px; margin-top: 10px; width: 100%; box-sizing: border-box; padding: 0 10px; font-family: arial; font-size: 11px;}
.ui-dialog #mfpopupContainer #popLeft .mfContainer .mfDropDownHolder #addProductMF .textfield1 .value input.error { border:1px solid red;}
.ui-dialog #mfpopupContainer #popLeft .mfContainer .mfDropDownHolder #addProductMF .textfield1 .value input.input-error { background:#ffcccc; border:1px solid red; }
.ui-dialog #mfpopupContainer #popLeft .mfContainer .mfDropDownHolder #addProductMF .textfield1 .value input::-webkit-input-placeholder {  font-style: italic; }
.ui-dialog #mfpopupContainer #popLeft .mfContainer .mfDropDownHolder #addProductMF .textfield1 .value input:-moz-placeholder {  font-style: italic; }
.ui-dialog #mfpopupContainer #popLeft .mfContainer .mfDropDownHolder #addProductMF .textfield1 .value input::-moz-placeholder {  font-style: italic; }
.ui-dialog #mfpopupContainer #popLeft .mfContainer .mfDropDownHolder #addProductMF .textfield1 .value input::-webkit-input-placeholder { font-style: italic; }
.ui-dialog #mfpopupContainer #popLeft .mfContainer .mfDropDownHolder #addProductMF .textfield1 .value input:-ms-input-placeholder{ font-style: italic; }
.ui-dialog #mfpopupContainer #popLeft .mfContainer .mfDropDownHolder #addProductMF .textfield1 .value input:focus::-webkit-input-placeholder {  color:#ffffff; }
.ui-dialog #mfpopupContainer #popLeft .mfContainer .mfDropDownHolder #addProductMF .textfield1 .value input:focus:-moz-placeholder {  color:#ffffff; }
.ui-dialog #mfpopupContainer #popLeft .mfContainer .mfDropDownHolder #addProductMF .textfield1 .value input:focus::-moz-placeholder {  color:#ffffff; }
.ui-dialog #mfpopupContainer #popLeft .mfContainer .mfDropDownHolder #addProductMF .textfield1 .value input:focus::-webkit-input-placeholder { color:#ffffff; }
.ui-dialog #mfpopupContainer #popLeft .mfContainer .mfDropDownHolder #addProductMF .textfield1 .value input:focus:-ms-input-placeholder{ color:#ffffff; }
.ui-dialog #mfpopupContainer #popLeft .mfContainer{border-left:1px solid #e6e6e6;padding:0 10px 0 30px;margin:0;min-height:190px;}
.ui-dialog #mfpopupContainer #popLeft .mfContainer .mfDropDownHolder #removeProductMF .list-to-remove{padding: 5px; line-height: 1; border-radius: 0; -webkit-appearance: none; background: transparent url(../images/refinement-arrow-open.png) no-repeat 97% 8px; color: #000; width: 100%; margin: 10px 0; height: 26px; font-family: arial; font-size: 11px; }
.ui-dialog #mfpopupContainer #popLeft .mfContainer .ui-tabs-panel{border: none; border-top: 1px solid #e6e6e6; padding:20px 0 0 0;}

.ui-dialog #popupContainer #popLeft.favconfirmpopup {padding: 0; margin: 0;}
.ui-dialog #popupContainer #popLeft.favconfirmpopup h1{padding: 0; font-size: 18px; border-bottom: none; }
.ui-dialog #popupContainer #popLeft.favconfirmpopup .pmAddMsg{ margin: 10px 0; font-family: Arial, Verdana, sans-serif; font-size:12px; }
.ui-dialog #popupContainer #popLeft.favconfirmpopup .pmAddMsg p .list_name { font-style: italic; }
.ui-dialog #popupContainer #popLeft.favconfirmpopup .pmAddMsg .pm_inputs .button a{text-decoration:none;}
.ui-dialog #popupContainer #popLeft.favconfirmpopup .pm_inputs{float: left; width: 100%; margin: 10px 0 0;}
.ui-dialog #popupContainer #popLeft.favconfirmpopup .pm_inputs .button.view-details a{color: #fff; text-decoration:none;}
.ui-dialog #popupremoconfirm #popLeft.favremoveconfirmpopup .pmAddMsg{ padding: 10px 0; font-size: 13px;}
.ui-dialog #popupremoconfirm #popLeft.favremoveconfirmpopup .pm_inputs .pm_inputs{float: left; width: 100%; margin: 10px 0 0px 0;}
.ui-dialog #popupremoconfirm #popLeft.favremoveconfirmpopup .pm_inputs .pm_inputs .button.view-details{ width: 138px; }
.ui-dialog #popupremoconfirm #popLeft.favremoveconfirmpopup .pm_inputs .pm_inputs .button.view-details a{color: #fff; text-decoration: none;}
.ui-dialog .mfPop h1{padding: 0;padding-bottom: 5px;margin-bottom: 5px;}
.ui-dialog .mfPop{width: auto;}
.ui-dialog .mfPop #popLeft .ui-tabs-nav .ui-state-default{list-style: none;border:none;margin-left: 27px;background:#fff;width: 70px;text-align: center;padding-left: 0;}
.ui-dialog .mfPop #popLeft .ui-tabs-nav .ui-state-default.ui-state-active a{color: #575757; font-weight:bold;width: 70px;box-sizing: border-box;border:none;position:relative;}
.ui-dialog .mfPop #popLeft .ui-tabs-nav .tab-nib{background:url(../images/nav/mm-nav-nib.png) no-repeat center bottom;width:100%;display:none;height:11px;position:absolute;bottom:-9px;left:0;}
.ui-dialog .mfPop #popLeft .ui-tabs-nav .ui-state-default.ui-state-active a .tab-nib {display:block;}
.ui-dialog .mfPop #popLeft .ui-tabs-nav .ui-state-default a:hover .tab-nib {display:block;}
.ui-dialog .mfPop #popLeft .ui-tabs-nav .ui-state-default a{text-transform:uppercase;letter-spacing:1px;color: #a9a9a9; font-weight: normal;width: 70px;box-sizing: border-box;border-bottom:1px solid #e6e6e6;}
.ui-dialog #popupContainerDelete{width: 200px;}
.ui-dialog #popupContainerDelete p{ padding: 10px 0;margin: 0;}
.ui-dialog #popupContainerDelete p.undone {margin-bottom: 15px;}
.ui-dialog #popupContainerDelete button{width:60px;margin-right:0;text-transform:uppercase;padding:6px 8px;height:auto;}
.ui-dialog #popupContainerDelete button a{color: #fff; text-transform: uppercase; text-decoration:none;}
.ui-dialog #popupContainerDeleteList{width: 225px; padding: 0 20px;}
.ui-dialog #popupContainerDeleteList h1{ border-bottom: 1px solid #e6e6e6;}
.ui-dialog #popupContainerDeleteList p{ padding: 8px 0; font-size: 12px;margin: 0;}
.ui-dialog #popupContainerDeleteList p.undone{color:#f00; border-bottom: 1px solid #e6e6e6;margin-bottom: 15px;}
.ui-dialog #popupContainerDeleteList button {height:auto;text-transform: uppercase;padding:6px 8px;}
#main #frame #content #myfavoritelists .mfheader .mflistsearch .giftregistrysearchform{float: right; }
#container.pt_favoriteslanding #main #frame #content #myfavoritelists.myfavoritelists{width:100%;display:inline-block;min-height:300px;padding-top:20px;}
.favourate-head-border {margin: 16px 0 0 0 ; border-top: 1px solid #e6e6e6;}
#container.pt_favoriteslanding .compareitems {margin-bottom:10px;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists #myfavoriteitems.myfavoriteitems{ padding-top: 10px;float: left;width: 100%;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists .mfheader .mflistsearch .giftregistrysearchform{width:46%;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists .mfheader .mflistsearch .giftregistrysearchform #productListSearchForm{ float: right; width: 100%;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists .mfheader .mflistsearch .giftregistrysearchform #productListSearchForm #alwaysShow{width: 85%; float: left;padding:0;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists .mfheader .mflistsearch .giftregistrysearchform #productListSearchForm #searchExec  button.medium { height: 27px; }
#container.pt_favoriteslanding #main #frame #content #myfavoritelists .mfheader .mflistsearch .giftregistrysearchform #productListSearchForm #alwaysShow .formfield.firstname {width: 177px; display: inline; float: left;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists .mfheader .mflistsearch .giftregistrysearchform #productListSearchForm #alwaysShow .formfield.firstname .label{width: 60px; padding: 0; float: left;font-weight: bold;padding-top: 6px;font-size: 1.1em;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists .mfheader .mflistsearch .giftregistrysearchform #productListSearchForm #alwaysShow .formfield.firstname .value input{width: 100px;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists .mfheader .mflistsearch .giftregistrysearchform #productListSearchForm #alwaysShow .formfield.lastname {width: 177px; display: inline; float: left; margin-left: 21px;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists .mfheader .mflistsearch .giftregistrysearchform #productListSearchForm #alwaysShow .formfield.lastname .label{width: 60px; padding: 0; float: left;font-weight: bold;padding-top: 6px;font-size: 1.1em;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists .mfheader .mflistsearch .giftregistrysearchform #productListSearchForm #alwaysShow .formfield.lastname .value input{width: 100px;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists #myfavoriteitems.myfavoriteitems .mfproductlist{width: 275px; border: 1px solid #e6e6e6; margin-right: 25px; margin-top: 15px; padding:0; height: 290px; position:relative;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists #myfavoriteitems.myfavoriteitems .mfproductlist a.RemovList { position: absolute; top: 5px; right: 5px; }
#container.pt_favoriteslanding #main #frame #content #myfavoritelists #myfavoriteitems.myfavoriteitems .mfproductlist .fav-list-headings{position: absolute; bottom: 0; left: 0; width: 100%;width: 100%;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists #myfavoriteitems.myfavoriteitems .mfproductlist .fav-list-headings .nothing-added{margin: 0 auto; padding-bottom: 13px; margin-top: -160px; display: table;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists #myfavoriteitems.myfavoriteitems .mfproductlist .fav-list-headings .empty-list{font-weight: bold; padding: 10px 10px;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists #myfavoriteitems.myfavoriteitems .mfproductlist .fav-list-headings h1{float: none; padding: 10px 10px 0; font-size: 13px; font-weight: bold;width: 69%;word-wrap: break-word;     position: absolute; bottom: 24px;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists #myfavoriteitems.myfavoriteitems .mfproductlist .fav-list-headings h2{margin: 0; padding: 5px 10px;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists #myfavoriteitems.myfavoriteitems .mfproductlist .share{position: absolute;bottom: 24px;right: 7px;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists #myfavoriteitems.myfavoriteitems .mfproductlist a.main-image img{ padding-top: 10px; display:block; margin: 0 auto; text-decoration:none;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists #myfavoriteitems.myfavoriteitems .mfproductlist ul .my-fav-li{float:left; width: 33.3%; margin-right: 0;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists #myfavoriteitems.myfavoriteitems .mfproductlist ul .my-fav-li .mfproductimage a img{width:100%; float: left; border: 1px solid #e6e6e6; }
#container.pt_favoriteslanding #main #frame #content{width: 100%;box-sizing: border-box;margin: 0;}
#main #frame #content #myfavoritelists12 .productreview { float: right; position: absolute; top: 42px; right: 0px; }
#main #frame #content #myfavoritelists12 #myfavoriteitems .mfproductlistitem a.RemoveProductFormList{position: absolute; top: 10px; right: 10px;}
#main #frame #content #myfavoritelists12 #myfavoriteitems .mfproductlistitem .mfitemdetails {width:494px;padding:10px 0;float:left;position:relative;border-bottom:1px solid #d7d7d7;}
#main #frame #content #myfavoritelists12 #myfavoriteitems .mfproductlistitem .mfitemdetails.mfitemodd {border-right:1px solid #d7d7d7;}
#main #frame #content #myfavoritelists12 #myfavoriteitems .mfproductlistitem .mfitemdetails.mfitembott {border-bottom:none;}
#main #frame #content #myfavoritelists12 #myfavoriteitems .mfproductlistitem .mfitemdetails:nth-child(2n+1) { clear:both; }
#main #frame #content #myfavoritelists12 #myfavoriteitems .mfproductlistitem .mfitemdetails .promo-icons{padding-top: 7px; width: 460px; height:22px;padding-bottom: 0;padding-left:9px}
#main #frame #content #myfavoritelists12 #myfavoriteitems .mfproductlistitem .mfitemdetails .promo-icons div{ background: transparent; }
#myfavoriteitems .mfitemdetails .promo-icons .new-icon{float:left; padding-right: 0px;padding-left: 0;}
#myfavoriteitems .mfitemdetails .promo-icons .sale-icon { float:left; padding-right: 0px;}
#myfavoriteitems .mfitemdetails .promo-icons .clearance-icon { float:left; padding-right: 0px; }
#myfavoriteitems .mfitemdetails .promo-icons .flag-exclusive { background:#545456 !important; }
#main #frame #content #myfavoritelists12 #myfavoriteitems .mfproductlistitem .mfitemdetails .mfitemimage{width: 40%; float: left; padding-bottom: 10px;padding-left: 8px;}
#main #frame #content #myfavoritelists12 #myfavoriteitems .mfproductlistitem .mfitemdetails .general-cell{width: 50%;padding-right:5%; float: right; margin-bottom: 30px; }
#main #frame #content #myfavoritelists12 #myfavoriteitems .mfproductlistitem .mfitemdetails .general-cell .pricing{font-size: 13px;padding-bottom: 2px;}
#main #frame #content #myfavoritelists12 #myfavoriteitems .mfproductlistitem .mfitemdetails .general-cell .promo .promotionalMessage { color:#ff0000; }
#main #frame #content #myfavoritelists12 #myfavoriteitems .mfproductlistitem .mfitemdetails .general-cell .pricing .compareArea{display:none;}
#main #frame #content #myfavoritelists12 #myfavoriteitems .mfproductlistitem .mfitemdetails .general-cell .pricing .priceTop.leftAlign .salesprice{font-weight: bold;}
#main #frame #content #myfavoritelists12 #myfavoriteitems .mfproductlistitem .mfitemdetails .general-cell .name .brand{padding: 5px 0; font-size:11px}
#main #frame #content #myfavoritelists12 #myfavoriteitems .mfproductlistitem .mfitemdetails .general-cell .name .brand a.brandLink{font-weight: normal;font-size:11px}
#main #frame #content #myfavoritelists12 #myfavoriteitems .mfproductlistitem .mfitemdetails .general-cell .name a { color: #575757; font-weight: bold;font-size: 14px;}
#main #frame #content #myfavoritelists12 #myfavoriteitems .mfproductlistitem .mfitemdetails .general-cell .availability{font-weight: bold;font-size: 11px;padding-bottom: 3px;padding-top: 12px;}
#main #frame #content #myfavoritelists12 #myfavoriteitems .mfproductlistitem .mfitemdetails .rating-top {margin-bottom: 0;}
#main #frame #content #myfavoritelists12 #myfavoriteitems .mfproductlistitem .mfitemdetails .general-cell .favnotes{padding-top: 5px;font-size: 11px; word-wrap: break-word;width: 260px;}
#main #frame #content #myfavoritelists12 #myfavoriteitems .mfproductlistitem .mfitemdetails .general-cell .favnotes span{font-weight:bold;}
#main #frame #content #myfavoritelists12 #myfavoriteitems .mfproductlistitem .mfitemdetails .general-cell .favnotes span.favnotelocked {font-weight:normal;}
#main #frame #content #myfavoritelists12 #myfavoriteitems .mfproductlistitem .mfitemdetails .general-cell .favtextarea{ display:none;}
#main #frame #content #myfavoritelists12 #myfavoriteitems .mfproductlistitem .mfitemdetails .general-cell .favtextarea textarea { background-color: white;  border: 1px solid #CCCCCC; padding: 5px; vertical-align: middle; z-index: -1; font-family: Arial, Helvetica, Verdana, sans-serif;font-size: 1.1em;width: 190px;overflow-y: hidden; margin-bottom:10px; height: 50px;resize: none;}
#main #frame #content #myfavoritelists12 #myfavoriteitems .mfproductlistitem .mfitemdetails .general-cell .list-variations .variationattributes{margin:0;}
#main #frame #content #myfavoritelists12 #myfavoriteitems .mfproductlistitem .mfitemdetails .general-cell .list-variations .variationattributes .varTitleAlt{display:block; float: left; margin: 2px 0;}
#main #frame #content #myfavoritelists12 #myfavoriteitems .mfproductlistitem .mfitemdetails .general-cell .list-variations .variationattributes .varTitle{display:none;}
#main #frame #content #myfavoritelists12 #myfavoriteitems .mfproductlistitem .mfitemdetails .general-cell .list-variations .variationattributes .swatches{border:none; font-size: 11px;}
#main #frame #content #myfavoritelists12 #myfavoriteitems .mfproductlistitem .mfitemdetails .general-cell .list-variations .variationattributes .swatches .optionsContainer{display: inline;}
#main #frame #content #myfavoritelists12 #myfavoriteitems .mfproductlistitem .mfitemdetails .general-cell .list-variations .variationattributes .swatches .optionsContainer .seeMore{display:none;}
#main #frame #content #myfavoritelists12 #myfavoriteitems .mfproductlistitem .mfitemdetails .date-added{float: right; position: absolute; bottom:10px; right:9px;}
#container.pt_favoriteslanding #main #frame #content .myfavoriteslanding.account-login .logingeneral h2{ font-size: 24px;}
#container.pt_favoriteslanding #main #frame #content .myfavoriteslanding.account-login .logingeneral .myfavoritessearch{margin: 10px 0 0 0; padding-top: 15px; border-top: 1px solid #e6e6e6;}
#container.pt_favoriteslanding #main #frame #content .myfavoriteslanding.account-login .logingeneral .myfavoritessearch .grSearch {float:none;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists .new_list{width: 300px; border: 1px solid #e6e6e6;margin-top: 15px; padding: 0; height: 290px; position: relative;float: left;background: #f4f4f4;} 
#container.pt_favoriteslanding #main #frame #content #myfavoritelists .new_list .new-list-image{padding-top: 120px; display: table; margin: 0 auto;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists .new_list .new-list-image img {cursor:pointer;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists .new_list .create_new_list{padding-top: 0px; display: table; margin: 0 auto; }
#container.pt_favoriteslanding #main #frame #content #myfavoritelists .new_list .create_new_list a{color:#575757; text-decoration:none;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists .new_list .create_new_list a:hover { text-decoration:underline;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists .new_list .field_button{position: absolute; left: 10px; bottom: 10px;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists .new_list .field_button .favnewcreate{float:left; height: 12px; margin-right: 6px;width: 190px;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists .new_list .field_button .favnewcreate:focus::-webkit-input-placeholder { color:#fff; }
#container.pt_favoriteslanding #main #frame #content #myfavoritelists .new_list .field_button .favnewcreate:focus:-moz-placeholder { color:#fff; }
#container.pt_favoriteslanding #main #frame #content #myfavoritelists .new_list .field_button .favnewcreate:focus:-ms-input-placeholder { color:#fff; }
#container.pt_favoriteslanding #main #frame #content #myfavoritelists .new_list .field_button .addnewlistbutton{float:left;height: 25px;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists .new_list.creatingnewlist {background: none;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists .new_list.creatingnewlist .new-list-image{display: none;text-align: center;}
.myfavoritelists12 {min-height: 500px;}
#myfavoritelists12 .productreview  ul.socialize #soc-mail img{background:#ffffff;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists.frndfavoritelist {width: 100%;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists.frndfavoritelist {margin: 0;width: 100%;font-size: 1.1em;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists.frndfavoritelist h1{padding-bottom: 15px;font-size: 2em;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists.frndfavoritelist .giftregistrysearchform {padding: 15px 0 10px 0;border-bottom: solid 1px #d8d8d8;}
#container.pt_favoriteslanding #main #frame #content .myfavoriteslanding.account-login .logingeneral .giftregistrysearchform .backBtnFix{margin-top: 28px;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists.frndfavoritelist .giftregistrysearchform .backBtnFix span{font-size: 1.12em;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists.frndfavoritelist .giftregistrysearchform .formfield{float: left;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists.frndfavoritelist .giftregistrysearchform .formactions {float:left;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists.frndfavoritelist .giftregistrysearchform .formfield.lastname {margin:0 10px 0 20px;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists.frndfavoritelist .giftregistrysearchform .formfield .label{padding: 0;width: auto;font-size: 12.101px;font-weight: bold;margin-top: 2px;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists.frndfavoritelist .giftregistrysearchform .formfield .label .labeltext{font-size: 1.01em;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists.frndfavoritelist .giftregistrysearchform .formfield input{font-size: 1.2em;margin-left: 3px;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists.frndfavoritelist .search-wishlist h4{font-size: 1.4em;color: #F3901D;border-top: solid 1px #d8d8d8;border-bottom: solid 1px #d8d8d8;padding: 5px 0 5px; margin: 0px;font-weight: bold;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists.frndfavoritelist .myfavoriteitems {margin-top: 10px;width: 100%;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists #myfavoriteitems.myfavoriteitems .wishlistresultsempty {border: 1px solid #ccc;padding: 75px 0px 150px 0px;margin-bottom: 20px;text-align: center;font-size: 15.7316px;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists #myfavoriteitems.myfavoriteitems .wishlistresultsempty .wishlistemptymessage{font-size: 1.01em;font-weight: bold;}
.myfavoritelists12 .fav-heading {width: 64%;display: inline-block;}
.myfavoritelists12 .fav-heading a.printhide1{line-height: 48px; font-weight: bold;}
.myfavoritelists12 #projNameHdr {padding-right: 4px;}
.pt_compare .compareshow .comparisontable .no-hide select {width: 157px;}
.sendtofriend .fav-mail .variationattributes .swatches{border: none;}
td.variationscounts .variationattributes .optionsContainer .varTitleAlt{display:inline;}

.ui-dialog.favremoveconfirmpopup #dialogcontainer{padding: 5px 40px 20px;}
.ui-dialog.favremoveconfirmpopup #popupContainer{width:170px;}
.ui-dialog.favremoveconfirmpopup #popupContainer #popLeft.favconfirmpopup .pm_inputs button.view-details{ width: auto;padding: 0 25px;}
.ui-dialog input:focus::-webkit-input-placeholder { color: #fff; }

.ui-dialog #popupremoconfirm #popLeft.favremoveconfirmpopup h1{font-size: 18px;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists .new_list .field_button .input-error{ margin-left:0; background:#ffcccc; border:1px solid red; }
.popupContainerDeleteList .favlistremove-hide{display:none;}
#main #frame #content #myfavoritelists12 #myfavoriteitems {float: left;width: 100%;padding-bottom: 10px;}
#main #frame #content #myfavoritelists12 #myfavoriteitems .mfproductlistitem .mfitemdetails:nth-child(2n){ margin-right:0px}
#main #frame #content .myfavoritelists12 .fav-heading{line-height: 40px;}
#main #frame #content .myfavoritelists12 .fav-heading .favEditList{line-height: 46px;}
#main #frame #content .myfavoritelists12 .fav-heading #projNameHdr {float: left;}
#main #frame #content .myfavoritelists12 .btn-fav-share {float:right;width:200px;text-align:right;text-transform:uppercase;color:#575757;font-weight:bold;}
#main #frame #content .myfavoritelists12 .btn-fav-share span {float:right;padding-top:10px;}
#main #frame #content .myfavoritelists12 .btn-fav-share img {height:30px;width:30px;margin-right:10px;float:right;}
#main #frame #content .myfavoritelists12 .fav-heading #projNameHdr h1{float: left;font-size: inherit;margin-right: 10px;}
#pdpMain .productdetailcolumn .primaryactions .hide {display:none;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists .new_list .new-list-image{text-align: center;padding-bottom: 10px;}
.ui-dialog #popupremoconfirm{ width: auto;font-size: 10px;}
.ui-dialog .mfprodContainer { width: 240px; float: left; margin-top: 20px; text-align: center; }
.ui-dialog .mfContainer { width: 240px; float: left; padding:0 10px 0 30px;border-left:1px solid #e6e6e6; min-height:178px;}
.ui-dialog #popupContainer  .mfContainer { width: 240px; float: left; border-left:1px solid #e6e6e6;padding:0 10px 0 30px;min-height:178px;}
#QuickViewDialog .ui-tabs .ui-tabs-panel#pdpTab_content .productdetailcolumn .primaryinfo h1.productname{float: left;}
#QuickViewDialog .ui-tabs .ui-tabs-panel#pdpTab_content .primaryinfo .brandContainer{       float: left; width: 100%;}
#QuickViewDialog .ui-tabs .ui-tabs-panel#pdpTab_content .primaryinfo .pricing{    float: left;display: inline-block; }
#QuickViewDialog .ui-tabs .ui-tabs-panel#pdpTab_content .primaryinfo .badge-icons { margin-top: 10px; float: left; }
#QuickViewDialog .ui-tabs .ui-tabs-panel#pdpTab_content .primaryinfo .addtoMyfav1 img,#QuickViewDialog .ui-tabs .ui-tabs-panel#pdpTab_content .primaryinfo .addtoMyfav img{ float: left; margin-top: 2px;}
#QuickViewDialog .ui-tabs .ui-tabs-panel#pdpTab_content .primaryinfo .addtoMyfav1 span,#QuickViewDialog .ui-tabs .ui-tabs-panel#pdpTab_content .primaryinfo .addtoMyfav span{ float: left;margin-left: 5px; }
#pdpTab4_content .addtoMyfav img, #pdpTab4_content .addtoMyfav1 img{height: 20px; width:20px;}
.productresultarea .productcombotile div.iconchangeonclick div{display:none;height:20px;width:20px;position:absolute;right:3px;top:1px;padding:0;cursor:pointer;z-index:100;background-color:transparent;}
.productresultarea .productcombotile div.iconchangeonclick div.addtoMyfav1{display: block;}
.productresultarea .productcombotile div.iconchangeonclick div.ajax a img, .productdetailcolumn div.iconchangeonclick div.ajax a img  {width:20px;height:20px;}
.productresultarea .productcombotile div.iconchangeonclick div.hide{display: none;}
#mfpopupContainer #popLeft .mfprodContainer{width: 240px;float: left;margin-top: 20px;text-align: center;}
#mfpopupContainer #popLeft .mfContainer{width: 240px;float: left;}
#myFavpopupContainer #popLeft .mfprodContainer{width: 240px;float: left;margin-top: 20px; text-align: center;}

.productresultarea .productcombotile div.addtoMyfav1{height: 25px; position: absolute;right: 0px; top: 15px;width: 25px;z-index: 999;padding: 0;cursor: pointer;}
.ui-dialog #popupContainerDeleteList a,.ui-dialog #popupContainerDelete a{text-decoration: none; width: auto;    outline: none;}
.ui-dialog #popupContainerDeleteList a.cancel-fav,.ui-dialog #popupContainerDelete a.cancel-favprod{margin-left: 20px;}
.productdetail .productdetailcolumn #s7wrapper .addtoMyfav, .productdetail .productdetailcolumn #s7wrapper .addtoMyfav1, .addtoMyfav.ajax {
    position: absolute;
    top: 10px;
    right: 5px;
    z-index: 99;
}

.productdetail .productdetailcolumn #s7wrapper .addtoMyfav img, .productdetail .productdetailcolumn #s7wrapper .addtoMyfav1 img, .addtoMyfav img, .addtoMyfav1 img {width:28px;height:28px;}
#pdpTab4_contents .addtoMyfav img, #pdpTab4_contents .addtoMyfav1 img {width:20px;height:20px;}

#relCarousel .addtoMyfav img, #relCarousel .addtoMyfav1 img {width:20px;height:20px;}

.productdetail .productdetailcolumn #s7wrapper div.hide{display:none;}


.ui-dialog #mfpopupContainer #popLeft .mfContainer textarea::-webkit-input-placeholder {  font-style: italic; }
.ui-dialog #mfpopupContainer #popLeft .mfContainer textarea:-moz-placeholder {  font-style: italic; }
.ui-dialog #mfpopupContainer #popLeft .mfContainer textarea::-moz-placeholder {  font-style: italic; }
.ui-dialog #mfpopupContainer #popLeft .mfContainer textarea::-webkit-input-placeholder { font-style: italic; }
.ui-dialog #mfpopupContainer #popLeft .mfContainer textarea:-ms-input-placeholder { font-style: italic; }
.ui-dialog #mfpopupContainer #popLeft .mfContainer textarea:focus::-webkit-input-placeholder { color:#fff; }
.ui-dialog #mfpopupContainer #popLeft .mfContainer textarea:focus:-moz-placeholder {  color:#fff; }
.ui-dialog #mfpopupContainer #popLeft .mfContainer textarea:focus::-moz-placeholder {  color:#fff; }
.ui-dialog #mfpopupContainer #popLeft .mfContainer textarea:focus::-webkit-input-placeholder { color:#fff; }
.favnotes{ word-break: break-word; }


/* Favorites Page */
#container.pt_favoriteslanding .breadcrumb {padding-bottom:10px;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists #myfavoriteitems.myfavoriteitems .mfproductlist.favoritelist{ width: 300px; height:358px; float: left; margin-right: 44px; margin-top: 15px; padding: 0; border:none; }
#container.pt_favoriteslanding #main #frame #content #myfavoritelists #myfavoriteitems.myfavoriteitems .mfproductlist.favoritelist:nth-child(3n+3) {margin-right:0;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists #myfavoriteitems.myfavoriteitems .mfproductlist.favoritelist a.main-image { width: 300px; height: 300px; border: 1px solid #e6e6e6; float: left;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists #myfavoriteitems.myfavoriteitems .mfproductlist.favoritelist a.main-image img { padding: 0; margin: 0; width: 100%; }
#container.pt_favoriteslanding #main #frame #content #myfavoritelists #myfavoriteitems.myfavoriteitems .mfproductlist.favoritelist .fav-list-headings { position: relative;float: left;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists #myfavoriteitems.myfavoriteitems .mfproductlist.favoritelist .share { position: relative; bottom: 0; right: 0;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists #myfavoriteitems.myfavoriteitems .mfproductlist.favoritelist .fav-list-headings h2 {margin:0; padding:0;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists #myfavoriteitems.myfavoriteitems .mfproductlist.favoritelist .fav-list-headings h2 a {letter-spacing:1px;display:block;position: relative; bottom: 0;overflow: hidden;text-overflow: ellipsis; white-space: nowrap; width: 100%;text-align: center; margin: 0; padding: 16px 0px 17px; border: 1px solid #6bc3ce;line-height: 0;background: #6bc3ce; color: #fff;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists #myfavoriteitems.myfavoriteitems .mfproductlist.favoritelist .fav-list-headings h4 { margin:0; padding:0;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists #myfavoriteitems.myfavoriteitems .mfproductlist.favoritelist .fav-list-headings .favitems{   float: left; width: 100%; }
#container.pt_favoriteslanding #main #frame #content #myfavoritelists #myfavoriteitems.myfavoriteitems .mfproductlist.favoritelist .fav-list-headings .favitems h4{   float: left; width: 48%; margin: 3px 0 0 4px;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists #myfavoriteitems.myfavoriteitems .mfproductlist.favoritelist .fav-list-headings .favitems .share{   float: left; width: 50%; text-align:right; }
#container.pt_favoriteslanding #main #frame #content #myfavoritelists #myfavoriteitems.myfavoriteitems .mfproductlist.favoritelist .fav-list-headings .favitems .share button#sendToFriend { float:right;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists #myfavoriteitems.myfavoriteitems .mfproductlist.favoritelist .nothing-added { width: 300px; border: 1px solid #e6e6e6; float: left; padding: 144px 0; text-align: center;}
#container.pt_favoriteslanding #main #frame #content #myfavoritelists .new_list { margin-bottom: 20px; height: 336px;}
.stfoverlay{ width:550px;}

.wishlistsearchresult.favoritelist .wishlist { padding: 5px 5px 0px 0px; width: 100%; box-sizing: border-box; margin: 0;}
.wishlistsearchresult.favoritelist .wishlist .giftregistrysearchform { padding:10px 0; }
.wishlistsearchresult.favoritelist .wishlist .search-wishlist .firstname { float:left; }
.wishlistsearchresult.favoritelist .wishlist .search-wishlist .firstname input.textinput {margin: -2px 0 0 0;}
.wishlistsearchresult.favoritelist .wishlist .search-wishlist .lastname { float:left; margin: 0 0 0 25px;}
.wishlistsearchresult.favoritelist .wishlist .search-wishlist .lastname input.textinput {  margin: -2px 0 0 0; }
.wishlistsearchresult.favoritelist .wishlist .formfield .label{ width: auto; padding: 5px 3px 0 0;}
.wishlistsearchresult.favoritelist .wishlist .formfield .label span.labeltext { font-weight: bold;}
.wishlistsearchresult.favoritelist .wishlist .formactions { float: left; margin-left: 10px;margin-top: 4px;}
.promo .promotionalMessage { color:#ff0000; }

@media only screen and (max-width: 1024px)   {
   .productresultarea .productcombotile  div.iconchangeonclick  div.addtoMyfav{display: block;}
   .productresultarea .tile .addtoMyfav, .productresultarea .rightie .addtoMyfav {display: block;}
   .ui-widget-overlay {height: 100% ; width: 100% ;}
}